/* Essential Styles */
.nav, .nav * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav {
	line-height:1.0;
}
.nav ul {

	position:absolute;
	top:-999em;
	width:9.45em;
}
.nav ul li,
.nav a {
	width: 100%;
}
.nav li {
	float:left;
	position:relative;
	z-index:99;
}
.nav a {
	display:block;
}
.nav li:hover ul,
ul.nav li.sfHover ul {
	left:-1px;
	top: 25px;
}
.nav li:hover li ul,
.nav li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul,
ul.nav li li.sfHover ul {
	left:9.45em;
	top:-1px;
}
.simenu li:hover ul,
.simenu li li:hover ul {
	top: -999em;
}
/* Top Level */
	#menu ul {
		padding: 0px;
		margin: 0px;		
		list-style: none;
	}
	
	#menu li {
		float: left;
		margin: 0px;
		font-size: 13px;
		font-weight: normal;
		list-style: none;
	}
	
	#menu li a, #menu li a:visited {
		padding:7px 0px 5px 0px;
		text-decoration: none;		
		color: #fff;
		background:none;
		display:block;
		text-align:center;
		border-right:1px solid #008EC1;
	}
	
	#menu li a:hover {
		text-decoration: none;		
		color: #fff;
		background:none;
		display:block;
		text-align:center;
		background:url(../templateimages/pnav_background_f2.jpg) top left repeat-x;
		border-right:1px solid #008EC1;
	}

/* Second Level */	
	#menu li ul {
		width: 95%;
		margin: 0px;
		padding: 0px;
	
		list-style: none;
		text-align: left;
	}
	
	#menu li li {
		width: 100%;
		float: left;
		margin: 0px;
		font-size:12px;
	}
	
	#menu li li a, #menu li li a:visited {
		padding: 5px 0 4px 10px;
		margin: 0px;
	    display:block;	
			
		font-size:12px;
		color: #006BAC;
		text-align:left;
        background-color:#EFEFEF;
		background-image:none;
		border:none;
	}
	
	#menu li li a:hover { 
		padding: 5px 0 4px 10px;
		margin: 0px;
	    display:block;	

		font-size:12px;
        color: #fff;
		text-align:left;
        background-color:#9B6312;
		background-image:none;
		border:none;
    }	
	
		
/*** Submenu ***/

#smenu ul {
	clear:both;
	width:210px;
	margin:	0px;
	padding: 0px;
	list-style:	none;
}

#smenu li {
	padding:0px;
	margin:1px 0px 0px 0px;
	list-style:	none;
}

#smenu a, #smenu a:visited  {
	display:block;
	padding:5px 5px 5px 10px;
	margin:0px 2px;
	color:#005289;
	font-size:12px;
	background-color:#EFEFEF;
	border: 1px solid #ffffff;
}

#smenu a:hover {
	display:block;
	padding:5px 5px 5px 10px;
	margin:0px 2px;
	color:#9B6312;
	font-size:12px;
	background-color:#EFEFEF;
	border: 1px solid #9B6312;
}

#smenu a.active, #smenu a.active:hover {
	display:block;
	padding:5px 5px 5px 10px;
	margin:0px 2px;
	color:#9B6312;
	font-size:12px;
	background-color:#EFEFEF;
	border: 1px solid #9B6312;
}
	